---
layout: handbook-page-toc
title: SA Practices
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

[**SA Practices**](/handbook/customer-success/solutions-architects/sa-practices/) - [**Sales Plays**](/handbook/customer-success/solutions-architects/sales-plays/) - [**Tools and Resources**](/handbook/customer-success/solutions-architects/tools-and-resources/) - [**Career Development**](/handbook/customer-success/solutions-architects/career-development/) - [**Demonstration**](/handbook/customer-success/solutions-architects/demonstrations/) - [**Processes**](/handbook/customer-success/solutions-architects/processes/) - [**Education and Enablement**](/handbook/customer-success/education-enablement/) - [**SA Content**](/handbook/customer-success/solutions-architects/sa-content)

## SA Practices

Solution Architects have various practices:

[Communities of Practice](/handbook/customer-success/solutions-architects/sa-practices/communities-of-practice/)

[Deliberate Practice](/handbook/customer-success/solutions-architects/sa-practices/deliberate-practice/)

[Effective Objection Handling](/handbook/customer-success/solutions-architects/sa-practices/effective-objection-handling-practice/)

[Recognizing Cognitive Bias](/handbook/customer-success/solutions-architects/sa-practices/recognizing-cognitive-bias/)

[Ride Alongs](/handbook/customer-success/solutions-architects/sa-practices/ride-alongs/)

[Value Stream Assessments](/handbook/customer-success/solutions-architects/sa-practices/value-stream-assessments/)

## SA Practices - Pre-sales

The following practice and process are lead by the Solutions Architects during pre-sales:

[Proof of Value](/handbook/customer-success/solutions-architects/tools-and-resources/pov/)

[Strategic Solution Selling](/handbook/customer-success/solutions-architects/sa-practices/strategic-solution-selling/)

[GitLab Dedicated Prospects](/handbook/customer-success/solutions-architects/sa-practices/gitlab-dedicated-prospects/)

[Selling Professional Services](/handbook/customer-success/solutions-architects/sa-practices/selling-professional-services)


